alter table "medreport"."accounts" add column "has_consent_anonymized_company_statistics" boolean;

CREATE TRIGGER log_account_change AFTER DELETE OR UPDATE ON medreport.accounts FOR EACH ROW EXECUTE FUNCTION audit.log_audit_changes();
CREATE TRIGGER log_account_change AFTER DELETE OR UPDATE ON medreport.company_params FOR EACH ROW EXECUTE FUNCTION audit.log_audit_changes();

